.eq{padding:0px 5px;}
.but{padding:0px 20px;}

#exercises{clear:both;}
#exercises form{clear:both;}
#examples h2{clear:both;}

.wfrac{padding-top:15px;}

#examples th{ font-weight:normal;}
#exercises th{ font-weight:normal;}

.partdelim2{height:20px;}


#introi{text-align:center;}

/* ------------------------ */

.e1q{margin-left:30px;}
.show{display:none;}

#examples .ex{font-size:14px; width:400px;}
#examples th{ width:30px;}
.ex{padding:5px;}

#examples .partbody p{padding-bottom:5px;}

#e1i{text-align:center; padding-bottom:10px;}
#example1 .right{text-align:right;}

#e2i{text-align:center; padding-bottom:10px;}

#e3t{margin:0 auto;}
#e3t td{padding:2px 10px; text-align:right;}
#example3 .ex{width:95%;}
.stemleaf{margin-left:60px;}
.stemleaf td{width:20px; text-align:center;}
#example3 .stemleaf th{border-right:1px solid red; font-weight:bold; padding:2px 10px;}
.stemleaf th{border-right:1px solid red; padding:2px 10px;}
.stemleaf .head th{border-bottom:1px solid red; font-style:italic;}
.stemleaf .head td{border-bottom:1px solid red; font-style:italic; padding-left:10px; text-align:left;}

#e4t{margin:0 auto;}
#e4t .head td,
#e4t .head th{border-bottom:1px solid black;}
#e4t th{padding:5px 8px; text-align:left; border-right:1px solid black;}
#e4t td{padding:0px 8px; text-align:center;}
#e4i{text-align:center; padding:10px 0px;}
#example4 .ex{width:95%;}
#example4 .ex table td{padding:2px 10px;}

#e5t{margin:0 auto;}
#e5t td{padding:2px 10px; text-align:right;}
#e5t1{border-collapse:collapse; margin:10px auto;}
#e5t1 td{border:1px solid red; text-align:center;}
#e5t1 .head td{font-size:12px; font-style:italic; padding:2px 5px;}
#e5i{text-align:center; padding:10px 0px;}

#e6i{text-align:center;}
#e6dt{margin:10px auto; border-collapse:collapse;}
#e6dt td{border:1px solid blue; text-align:center; width:100px; padding:5px 0px;}
#e6dt .head{font-style:italic;}
#e6di{text-align:center;}
#example6 .ex{width:95%;}
#sh6dt{margin:10px auto; border-collapse:collapse;}
#sh6dt td{ text-align:center; font-size:12px;}
#sh6dt .head{border-bottom:1px solid red; width:100px; font-style:italic;}
#sh6dt .head td{width:100px;}
#e6ids{text-align:center;}

/* --------------------------- */

.question input{width:2.7em;}
.question .fraction input{width:1.5em;}

#q1i{float:right; padding:0px 20px;}
#q1form .partdelim{clear:none;}

#q2i{float:right; padding:0px 20px;}
#q2form .partdelim{clear:none;}

#q3i{text-align:center;}
#q3form .city{width:6em;}

#q4i{float:right; padding:0px 0px 0px 10px;}
#q4form .partdelim{clear:none;}

#q5t{margin:0 auto; border-collapse:collapse;}
#q5t th{ border:1px solid black; font-style:italic; padding:5px 10px; text-align:left;}
#q5t td{border:1px solid black; width:50px; text-align:center}
#g5a{background:url('s1q5a.png') no-repeat; float:left; padding:12px 20px 25px 28px;}
#q5a{padding:10px 0px;}
#q5a .but{padding-left:310px; padding-top:140px;}

#g6a{background:url('s1q6.png') no-repeat; float:left; padding:12px 20px 25px 28px;}
#q6a{padding:10px 0px;}
#q6a .but{padding-left:310px; padding-top:140px;}
#q6t{margin:0 auto; border-collapse:collapse;}
#q6t th{ border:1px solid black; font-style:italic; padding:5px 10px; text-align:left;}
#q6t td{border:1px solid black; width:50px; text-align:center}
#q6form .input{padding-left:30px;}

#g7a{background:url('s1q7.png') no-repeat; float:left; padding:16px 20px 60px 36px;}
#q7a{padding:10px 0px;}
#q7a .but{padding-left:310px; padding-top:140px;}
#q7t{margin:0 auto; border-collapse:collapse;}
#q7t th{ border:1px solid black; font-style:italic; padding:5px 10px; text-align:left;}
#q7t td{border:1px solid black; width:50px; text-align:center}
#q7form .input{padding-left:30px;}

#q8t{margin:0 auto;}
#q8t td{width:32px; text-align:center;}
#q8form .stemleaf{float:left; margin-top:10px;}
#q8form .stemleaf .head th, #q8form .stemleaf .head td{border-bottom:1px solid blue;}
#q8form .stemleaf th{border-right: 1px solid blue;}
#q8form .stemleaf input{margin-left:10px; width:10em;}
#q8form .but{margin-top:70px; margin-left:300px;}

#q9t{margin:0 auto;}
#q9t td{width:20px;}
#q9ta{border-collapse:collapse; margin:10px auto;}
#q9ta td{border:1px solid blue; text-align:center;}
#q9ta .head td{font-size:12px; font-style:italic; padding:2px 5px;}
#q9ta th{padding-left:20px;}
#q9ta td img{cursor:pointer;}
#t9b{margin:0 auto;}
#t9b .but{margin-left:20px; margin-top:120px;}
#t9b .q9in{cursor:pointer;}
#t9b th{text-align:left;}
#q9c{position:relative; height:285px; width:70%; margin:0 auto;}
#q9c .but{left:310px; top:140px; position:absolute;}
#q9c .bg{position:absolute; z-index:1;}
#q9c .barc{top:38px; height:210px; width:15px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q9c .bar{height:230px; background-color:#0099FF; width:3px; margin-left:5px;}
#q9c .negbar{height:208px;}

#q10form .stemleaf .head th, #q10form .stemleaf .head td{border-bottom:1px solid black;}
#q10form .stemleaf th{border-right: 1px solid black;}
#q10a{position:relative; height:285px; width:80%; margin:0 auto;}
#q10a .but{left:485px; top:150px; position:absolute;}
#q10a .bg{position:absolute; z-index:1;}
#q10a .barc{top:23px; height:195px; width:15px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q10a .bar{height:230px; background-color:#0099FF; width:3px; margin-left:5px;}
#q10a .negbar{height:193px;}

#q11t{margin:0 auto;}
#q11t td{width:30px;}
#q11a{position:relative; height:285px; width:80%; margin:0 auto;}
#q11a .but{left:400px; top:150px; position:absolute;}
#q11a .bg{position:absolute; z-index:1;}
#q11a .barc{top:21px; height:195px; width:15px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q11a .bar{height:230px; background-color:#0099FF; /*width:3px; margin-left:5px;*/}
#q11a .negbar{height:193px;}

#q12i{text-align:center;}
#q12di{position:relative; /*width:328px;*/ height:232px; margin-left:146px;}
#q12di .bg{position:absolute; z-index:1;}
#q12di .obj{position:absolute; left:95px; z-index:100;}
#q12di .obj img{margin-right:5px;}
.q12in{cursor:pointer;}
#q12di .but{padding:0px;}
#b12d{position:absolute; left:335px; top:127px;}
#b12e{position:absolute; left:335px; top:160px;}

#q13form .input{padding-left:30px;}
#q13i{text-align:center;}
#q13form .wide{width:4em;}

#q14i{text-align:center;}
#q14ta{border-collapse:collapse; margin:10px auto;}
#q14ta td{border:1px solid blue; text-align:center;}
#q14ta .head td{font-size:12px; font-style:italic; padding:2px 5px;}
#q14ta th{padding-left:20px;}
#q14ta td img{cursor:pointer;}

#q15i{text-align:center;}
#q15p{padding-left:148px;}
.q15gt{border-collapse:collapse; margin:10px 0px 10px 150px;}
.q15gt .head{font-style:italic;}
.q15gt td{border:1px solid blue; padding:5px; width:100px;}
.q15gt .dist{width:68px;}
.q15gt input{width:6em;}
.q15gt .dist input{width:2.5em;}
#q15gbut{float:right; width:105px; margin-top:50px;}
#q15form .wide{width:7em;}
#q15form .wide2{width:12em;}

#q16i{text-align:center;}
#q16bt{margin-left:20px;}
#q16bt td{padding:0px 15px 10px 0px;}
#q16cp{padding-left:40px;}

#q17bi{float:right; margin-right:100px;}
#q17form input{margin-left:30px;}
#q17b{position:relative; float:left; height:125px; width:125px;}
#q17b img{
	position:absolute;
	z-index:10;
	left: 0px;
	top: 0px;
}
#q17b .frame{z-index:100;}
#q17b .bg{z-index:1;}
#t17b{margin-left:30px; margin-top:20px;}
#t17b div{width:30px; height:20px; margin:0px 10px;}



